
    :root[data-theme], :root [data-theme], :host {

        --bodyBg:  #001D47;
        --bodyBg2:  #00327a;
        --bodyBg3: #003c93;  
        --bodyBgHover:  #002356;
        --bodyBg2Hover:  #003889;
        --bodyBg3Hover: #0042a2;
        --bodyRGBA:  rgba(0, 29, 71, 0.7);
        --bodyRGBA2:  rgba(0, 29, 71, 0.5);
        --bodyRGBA3:  rgba(0, 29, 71, 0.3);
        --bodyTxt: rgba(255, 255, 255, 0.9);
        --bodyTxt2: rgba(255, 255, 255, 0.6);
        --bodyTxt3: rgba(255, 255, 255, 0.4);
        --bodyAccent: #3192FF;
        --bodyAccentTxt: rgba(255, 255, 255, 0.9);
        --bodyBorder:  #001D47;
        --bodyRadius:  0px;

        --navbarG:  #0045a9;
        --navbarBg:  #0045a9;
        --navbarBg2: #005adc;
        --navbarBg3: #0064f5;
        --navbarBgHover: #004bb8;
        --navbarBg2Hover: #0060eb;
        --navbarBg3Hover: #056bff;
        --navbarTxt: rgba(255, 255, 255, 0.9);
        --navbarTxt2: rgba(255, 255, 255, 0.6);
        --navbarTxt3: rgba(255, 255, 255, 0.4);
        --navbarRGBA: rgba(0, 69, 169, 0.7);
        --navbarAccent: #FFFFFF;
        --navbarAccentTxt: rgba(0, 0, 0, 0.9);
        --navbarBorder: #001D47;
        --navbarRadius:  0px;

        --sliderG:  #002356;
        --sliderBg:  #002356;
        --sliderBg2: #003889;
        --sliderBg3: #0042a2;
        --sliderBgHover: #002965;
        --sliderBg2Hover: #003e98;
        --sliderBg3Hover: #0048b1;
        --sliderTxt: rgba(255, 255, 255, 0.9);
        --sliderTxt2: rgba(255, 255, 255, 0.6);
        --sliderTxt3: rgba(255, 255, 255, 0.4);
        --sliderRGBA: rgba(0, 35, 86, 0.7);
        --sliderBorder: #001D47;
        --sliderAccent: #3192FF;
        --sliderAccentTxt: rgba(255, 255, 255, 0.9);
        --sliderRadius:  0px;

        --collapseG:  #1158c2;
        --collapseBg:  #1158c2;
        --collapseBg2: #1b6eeb;
        --collapseBg3: #327ded;
        --collapseBgHover: #125ed0;
        --collapseBg2Hover: #2977ec;
        --collapseBg3Hover: #4086ee;
        --collapseTxt: rgba(255, 255, 255, 0.9);
        --collapseTxt2: rgba(255, 255, 255, 0.6);
        --collapseTxt3: rgba(255, 255, 255, 0.4);
        --collapseRGBA: rgba(17, 88, 194, 0.7);
        --collapseBorder: #001D47;
        --collapseAccent: #3192FF;
        --collapseAccentTxt: rgba(255, 255, 255, 0.9);
        --collapseRadius:  0px;

        --dominantG: #003076;
        --dominantRGBA: rgba(0, 48, 118, 0.7);
        --dominantRGBA2: rgba(0, 48, 118, 0.5);
        --dominantRGBA3: rgba(0, 48, 118, 0.3);
        --dominantBg: #003076;
        --dominantBg2: #0045a9;
        --dominantBg3: #004fc2;
        --dominantBgHover: #003685;
        --dominantBg2Hover: #004bb8;
        --dominantBg3Hover: #0055d1;
        --dominantTxt: rgba(255, 255, 255, 0.9);
        --dominantTxt2: rgba(255, 255, 255, 0.6);
        --dominantTxt3: rgba(255, 255, 255, 0.4);
        --dominantTxtInverse: #262626; 
        --dominantRadius: 0px;

        --accentBg: #3192FF;
        --accentBg2:  #64adff;
        --accentBg3: #7dbaff;
        --accentBgHover:  #409aff;
        --accentBg2Hover:  #73b5ff;
        --accentBg3Hover:  #8cc2ff;
        --accentG: #3192FF;
        --accentTxt: rgba(255, 255, 255, 0.9);
        --accentTxt2: rgba(255, 255, 255, 0.6);
        --accentTxt3: rgba(255, 255, 255, 0.4);  

        --buttonG: linear-gradient(0deg, #01326E 0%, #0268D5 100%);
        --buttonBg:  #0268D5;
        --buttonBg2:  #0d81fd;
        --buttonBg3:  #278efd;
        --buttonBgHover:  #026fe4;
        --buttonBg2Hover:  #1c89fd;
        --buttonBg3Hover:  #3696fd;
        --buttonTxt: rgba(255, 255, 255, 0.9);
        --buttonTxt2: rgba(255, 255, 255, 0.6);
        --buttonTxt3: rgba(255, 255, 255, 0.4);
        --buttonAccent: #3192FF;
        --buttonAccentTxt: rgba(255, 255, 255, 0.9); 
        --buttonBorder: #001D47;
        --buttonRadius: 6px;

        --buttonSecondaryG: #0042a2;
        --buttonSecondaryBg:  #0042a2;
        --buttonSecondaryBg2:  #0057d5;
        --buttonSecondaryBg3:  #0061ee;
        --buttonSecondaryBgHover:  #0048b1;
        --buttonSecondaryBg2Hover:  #005de4;
        --buttonSecondaryBg3Hover:  #0067fd;
        --buttonSecondaryTxt: rgba(255, 255, 255, 0.9);
        --buttonSecondaryTxt2: rgba(255, 255, 255, 0.6);
        --buttonSecondaryTxt3: rgba(255, 255, 255, 0.4);
        --buttonSecondaryAccent: #3192FF; 
        --buttonSecondaryAccentTxt: rgba(255, 255, 255, 0.9); 
        --buttonSecondaryBorder: #001D47;
        --buttonSecondaryRadius: 0px;

        --inputG: #0C3D85;
        --inputBg: #0C3D85;
        --inputBg2: #1052b4;
        --inputBg3: #125dcb; 
        --inputBgHover: #0d4393;
        --inputBg2Hover: #1158c2;
        --inputBg3Hover: #1363d9;
        --inputTxt:  rgba(255, 255, 255, 0.9);
        --inputTxt2: rgba(255, 255, 255, 0.6);
        --inputTxt3: rgba(255, 255, 255, 0.4);
        --inputAccent: #3192FF;
        --inputAccentTxt: rgba(255, 255, 255, 0.9); 
        --inputRadius: 6px;        
        --inputBorder: #001D47;  

        --inputSecondaryG: #011C44;
        --inputSecondaryBg: #011C44;
        --inputSecondaryBg2: #023176;
        --inputSecondaryBg3: #023b8f; 
        --inputSecondaryBgHover: #012253;
        --inputSecondaryBg2Hover: #023785;
        --inputSecondaryBg3Hover: #02419e;
        --inputSecondaryTxt:  rgba(255, 255, 255, 0.9);
        --inputSecondaryTxt2: rgba(255, 255, 255, 0.6);
        --inputSecondaryTxt3: rgba(255, 255, 255, 0.4);
        --inputSecondaryAccent: #3192FF;
        --inputSecondaryAccentTxt: rgba(255, 255, 255, 0.9); 
        --inputSecondaryRadius: 6px;        
        --inputSecondaryBorder: #001D47;   

        --headerG: #0C3D85;
        --headerBg: #0C3D85;
        --headerBg2: #1052b4;
        --headerBg3: #125dcb;
        --headerBgHover: #0d4393;
        --headerBg2Hover: #1158c2;
        --headerBg3Hover: #1363d9;
        --headerTxt: rgba(255, 255, 255, 0.9);
        --headerTxt2: rgba(255, 255, 255, 0.6);
        --headerTxt3: rgba(255, 255, 255, 0.4);
        --headerAccent: #3192FF;
        --headerAccentTxt: rgba(255, 255, 255, 0.9); 
        --headerBorder: #001D47;
        --headerRadius: 0px;

        --subHeaderG: #052C64;
        --subHeaderBg: #052C64;
        --subHeaderBg2: #074195;
        --subHeaderBg3: #094cad;
        --subHeaderBgHover: #063273;
        --subHeaderBg2Hover: #0847a4;
        --subHeaderBg3Hover: #0a52bc;
        --subHeaderTxt: rgba(255, 255, 255, 0.9);
        --subHeaderTxt2: rgba(255, 255, 255, 0.6);
        --subHeaderTxt3: rgba(255, 255, 255, 0.4);
        --subHeaderAccent: #3192FF;
        --subHeaderAccentTxt: rgba(255, 255, 255, 0.9); 
        --subHeaderBorder: #001D47;
        --subHeaderRadius: 0px;

        --eventG: #0C3D85;
        --eventBg: #0C3D85;
        --eventBg2: #1052b4;
        --eventBg3: #125dcb;  
        --eventBgHover: #0d4393;
        --eventBg2Hover: #1158c2;
        --eventBg3Hover: #1363d9;
        --eventTxt: rgba(255, 255, 255, 0.9);
        --eventTxt2: rgba(255, 255, 255, 0.6);
        --eventTxt3: rgba(255, 255, 255, 0.4);
        --eventAccent: #3192FF;
        --eventAccentTxt: rgba(255, 255, 255, 0.9); 
        --eventBorder: #001D47;
        --eventRadius:  0px;

         --modalG: #0045a9;
        --modalBg: #0045a9;
        --modalBg2: #005adc;
        --modalBg3: #0064f5;
        --modalBgHover: #004bb8;
        --modalBg2Hover: #0060eb;
        --modalBg3Hover: #056bff;
        --modalTxt: rgba(255, 255, 255, 0.9);
        --modalTxt2: rgba(255, 255, 255, 0.6);
        --modalTxt3: rgba(255, 255, 255, 0.4);
        --modalAccent: #FFFFFF; 
        --modalAccentTxt: rgba(0, 0, 0, 0.9);
        --modalRadius: 0px;
        --modalBorder: #001D47;

        --oddG: #002966;
        --oddBg: #002966;
        --oddBg2: #003d99;
        --oddBg3: #0048b3; 
        --oddBgHover: #002f75;
        --oddBg2Hover: #0043a8;
        --oddBg3Hover: #004ec2;
        --oddTxt: rgba(255, 255, 255, 0.9);
        --oddTxt2: rgba(255, 255, 255, 0.6);
        --oddTxt3: rgba(255, 255, 255, 0.4);
        --oddAccent: #3192FF;
        --oddAccentTxt: rgba(255, 255, 255, 0.9);
        --oddRadius: 6px;
        --oddBorder: #0660CC;

        --oddActiveG: #3192FF;
        --oddActiveBg: #3192FF;
        --oddActiveBg2: #64adff;
        --oddActiveBg3: #7dbaff;  
        --oddActiveBgHover: #409aff;
        --oddActiveBg2Hover: #73b5ff;
        --oddActiveBg3Hover: #8cc2ff;
        --oddActiveTxt: rgba(255, 255, 255, 0.9);
        --oddActiveTxt2: rgba(255, 255, 255, 0.6);
        --oddActiveTxt3: rgba(255, 255, 255, 0.4);
        --oddActiveAccent: #3192FF;
        --oddActiveAccentTxt: rgba(255, 255, 255, 0.9);
        --oddActiveRadius: 6px;
        --oddActiveBorder: #3192FF;

        --marketHeaderG:#00327a;
        --marketHeaderBg:#00327a;
        --marketHeaderBg2:#0047ad;
        --marketHeaderBg3:#0051c6;
        --marketHeaderBgHover:#003889;
        --marketHeaderBg2Hover:#004dbc;
        --marketHeaderBg3Hover:#0057d5;
        --marketHeaderTxt:rgba(255, 255, 255, 0.9);
        --marketHeaderTxt2:rgba(255, 255, 255, 0.6);
        --marketHeaderTxt3:rgba(255, 255, 255, 0.4);
        --marketHeaderAccent: #3192FF;
        --marketHeaderAccentTxt: rgba(255, 255, 255, 0.9);
        --marketHeaderRadius: 0px;
        --marketHeaderBorder: #001D47;

        --showMoreG: #F5FAFF;
        --showMoreBg: #F5FAFF;
        --showMoreBg2: #ffffff;
        --showMoreBg3: #ffffff; 
        --showMoreBgHover: #ffffff;
        --showMoreBg2Hover: #ffffff;
        --showMoreBg3Hover: #ffffff;
        --showMoreTxt: rgba(0, 0, 0, 0.9);
        --showMoreTxt2: rgba(0, 0, 0, 0.6);
        --showMoreTxt3: rgba(0, 0, 0, 0.4);
        --showMoreAccent: #3192FF;
        --showMoreAccentTxt: rgba(255, 255, 255, 0.9);
        --showMoreRadius: 6px;
        --showMoreBorder: #F5FAFF;

        --tabG: #002966;
        --tabBg: #002966;
        --tabBg2: #003d99;
        --tabBg3: #0048b3;
        --tabBgHover: #002f75;
        --tabBg2Hover: #0043a8;
        --tabBg3Hover: #004ec2;
        --tabTxt: rgba(255, 255, 255, 0.9);
        --tabTxt2: rgba(255, 255, 255, 0.6);
        --tabTxt3: rgba(255, 255, 255, 0.4);
        --tabAccent: #3192FF;
        --tabAccentTxt: rgba(255, 255, 255, 0.9);
        --tabRadius: 0px;
        --tabBorder: #001D47;

        --tabActiveG: #0C3D85;
        --tabActiveBg: #0C3D85;
        --tabActiveBg2: #1052b4;
        --tabActiveBg3: #125dcb;
        --tabActiveBgHover: #0d4393;
        --tabActiveBg2Hover: #1158c2;
        --tabActiveBg3Hover: #1363d9;
        --tabActiveTxt: rgba(255, 255, 255, 0.9);
        --tabActiveTxt2: rgba(255, 255, 255, 0.6);
        --tabActiveTxt3: rgba(255, 255, 255, 0.4);
        --tabActiveAccent: #3192FF;
        --tabActiveAccentTxt: rgba(255, 255, 255, 0.9);
        --tabActiveRadius: 0px;
        --tabActiveBorder: #001D47; 

        --tabSecondaryActiveBg: #0043a8;
        --tabSecondaryActiveBg2: #0057db;
        --tabSecondaryActiveBg3: #0062f4;
        --tabSecondaryActiveBgHover: #0049b7;
        --tabSecondaryActiveBg2Hover: #005dea;
        --tabSecondaryActiveBg3Hover: #0469ff;
        --tabSecondaryActiveTxt: rgba(255, 255, 255, 0.9);
        --tabSecondaryActiveTxt2: rgba(255, 255, 255, 0.6);
        --tabSecondaryActiveTxt3: rgba(255, 255, 255, 0.4);
        --tabSecondaryActiveAccent: #3192FF;
        --tabSecondaryActiveAccentTxt: rgba(255, 255, 255, 0.9);
        --tabSecondaryActiveRadius: 0px;
        --tabSecondaryActiveBorder: #001D47; 

        --filterG: #1158c2;
        --filterBg: #1158c2;
        --filterBg2: #1b6eeb;
        --filterBg3: #327ded;
        --filterBgHover: #125ed0;
        --filterBg2Hover: #2977ec;
        --filterBg3Hover: #4086ee;
        --filterTxt: rgba(255, 255, 255, 0.9);
        --filterTxt2: rgba(255, 255, 255, 0.6);
        --filterTxt3: rgba(255, 255, 255, 0.4);
        --filterAccent: #3192FF;
        --filterAccentTxt: rgba(255, 255, 255, 0.9);
        --filterRadius: 6px;
        --filterBorder: #001D47; 

        --menu_1G: #0C3D85;
        --menu_1Bg: #0C3D85;
        --menu_1Bg2: #1052b4;
        --menu_1Bg3: #125dcb;
        --menu_1BgHover: #0d4393;
        --menu_1Bg2Hover: #1158c2;
        --menu_1Bg3Hover: #1363d9;
        --menu_1Txt: rgba(255, 255, 255, 0.9);
        --menu_1Txt2: rgba(255, 255, 255, 0.6);
        --menu_1Txt3: rgba(255, 255, 255, 0.4);
        --menu_1Accent: #3192FF;
        --menu_1AccentTxt: rgba(255, 255, 255, 0.9);
        --menu_1Radius: 0px;
        --menu_1Border: #001D47; 

        --menu_2G: #0C3C82;
        --menu_2Bg: #0C3C82;
        --menu_2Bg2: #1052b1;
        --menu_2Bg3: #125cc8;
        --menu_2BgHover: #0d4290;
        --menu_2Bg2Hover: #1158bf;
        --menu_2Bg3Hover: #1362d6;
        --menu_2Txt: rgba(255, 255, 255, 0.9);
        --menu_2Txt2: rgba(255, 255, 255, 0.6);
        --menu_2Txt3: rgba(255, 255, 255, 0.4);
        --menu_2Accent: #3192FF;
        --menu_2AccentTxt: rgba(255, 255, 255, 0.9);
        --menu_2Radius: 0px;
        --menu_2Border: #001D47; 

        --menu_3G: #134C9E;
        --menu_3Bg: #134C9E;
        --menu_3Bg2: #1862cb;
        --menu_3Bg3: #1b6de2;
        --menu_3BgHover: #1553ac;
        --menu_3Bg2Hover: #1a69d9;
        --menu_3Bg3Hover: #2775e5;
        --menu_3Txt: rgba(255, 255, 255, 0.9);
        --menu_3Txt2: rgba(255, 255, 255, 0.6);
        --menu_3Txt3: rgba(255, 255, 255, 0.4);
        --menu_3Accent: #3192FF;
        --menu_3AccentTxt: rgba(255, 255, 255, 0.9);
        --menu_3Radius: 0px;
        --menu_3Border: #001D47; 
        --menu_3Border: #001D47;

        --tooltipG: #0045a9;
        --tooltipBg: #0045a9;
        --tooltipBg2: #005adc;
        --tooltipBg3: #0064f5;
        --tooltipBgHover: #004bb8;
        --tooltipBg2Hover: #0060eb;
        --tooltipBg3Hover: #056bff;
        --tooltipTxt: rgba(255, 255, 255, 0.9);
        --tooltipTxt2: rgba(255, 255, 255, 0.6);
        --tooltipTxt3: rgba(255, 255, 255, 0.4);
        --tooltipAccent: #FFFFFF;
        --tooltipAccentTxt: rgba(0, 0, 0, 0.9);
        --tooltipRadius: 0px;
        --tooltipBorder: #001D47; 

        --betSlipStakeBg: #004bb8;
        --betSlipStakeTxt: rgba(255, 255, 255, 0.9);
        --betSlipStakeTxt2: rgba(255, 255, 255, 0.6);

        --betSlipButtonBg: #004bb8;
        --betSlipButtonTxt: rgba(255, 255, 255, 0.9);

        --betSlipTabBg: #004bb8;
        --betSlipTabG: #004bb8;
        --betSlipTabTxt: rgba(255, 255, 255, 0.9);
        --betSlipTabTxt2: rgba(255, 255, 255, 0.6);
        --betSlipTabBorder: #001D47;
        --betSlipTabRadius: 0px;

        --betSlipTabActiveBg: #004bb8;
        --betSlipTabActiveG: #004bb8;
        --betSlipTabActiveTxt: rgba(255, 255, 255, 0.9);
        --betSlipTabActiveTxt2: rgba(255, 255, 255, 0.6);
        --betSlipTabActiveBorder: #001D47;
        --betSlipTabActiveRadius: 0px;

    }

#dm-main-container.dm__wrapper,
body{
      background: var(--bodyBg);
      color: var(--bodyTxt);
}
#dm-main-container .dm-color--akcent {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__main-menu {
      background: var(--navbarG) !important;
      color: var(--navbarTxt2) !important;
}
#dm-main-container .dm__main-menu > a,
#dm-main-container .dm__main-menu > span{
      color: var(--navbarTxt2) !important;
}
#dm-main-container .dm__main-menu > a.active {
      color: var(--navbarAccent) !important;
}

/*slider*/
#dm-main-container .dm__banner-slide--odd-container {
      background: var(--bodyBg2) !important;
}
#dm-main-container .dm__banner-slides--pagination {
      background: var(--bodyBg) !important;
}
#dm-main-container .dm__banner-slides--pagination-item {
      background: var(--dominantBg) !important;
}
#dm-main-container .dm__banner-slides--pagination-item.gKuKSN {
      background: var(--accentBg) !important;
}
#dm-main-container .dm__slider {
      background: var(--sliderG) !important;
}

#dm-main-container .dm__slider-item.dm__slider-item_active {
      color: var(--sliderAccent) !important;
}
#dm-main-container .dm__slider-shadow {
      background: linear-gradient(to right, transparent 0%, var(--sliderBg) 100%);
}
#dm-main-container .dm__slider-container--shadow::before {
      background: linear-gradient(to right, transparent 0%, var(--sliderBg) 100%) !important;
}
#dm-main-container .dm__slider-container--inline {
      background: var(--tabBg) !important;
      border-bottom: 2px solid var(--tabBorder) !important;
}
#dm-main-container .dm__slider-container--inline  .dm__slider-item.dm__slider-item_active {
      background: var(--tabActiveG) !important;
      color: var(--tabActiveTxt) !important;
}
#dm-main-container .dm__font-checkbox {
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__checkbox__text {
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__scores-akcented {
    color: var(--accentBg) !important;
}
#dm-main-container .dm-count-bubble {
    background-color: var(--tabTxt2) !important;
    color: var(--tabBg) !important;
}
#dm-main-container .dm__cashout_badge {
    background-color: var(--bodyBg2) !important;
    color: var(--bodyTxt2) !important;;
}
#dm-main-container .dm__collapse__home {
     background: var(--collapseG) !important;
     border-color: var(--collapseBorder) !important;
     color: var(--collapseTxt) !important;
}
#dm-main-container .dm__collapse__home .dm__ico_arrow {
    color: var(--collapseTxt3) !important;
}
#dm-main-container .dm__homepage__sport_section__item {
     background: var(--headerG) !important;
     color: var(--headerTxt) !important;
}
#dm-main-container .dm__homepage__sport_section__market_head, 
#dm-main-container .dm__homepage__sport_section__market_head .dm--input-select-value {
    background: var(--marketHeaderBg) !important;
    color: var(--marketHeaderTxt) !important;
}

#dm-main-container .dm__homepage__sport_tournament_heading  {
     background: var(--subHeaderG) !important;
     color: var(--subHeaderTxt2) !important;
}
#dm-main-container .dm__homepage__multibet_heading {
     background: var(--subHeaderG) !important;
     color: var(--subHeaderTxt2) !important;
     margin-bottom: 0;
     border-bottom: 1px solid var(--subHeaderBorder) !important;
     border-top: 1px solid var(--subHeaderBorder) !important;
}
#dm-main-container .dm__odd, 
#dm-main-container .dm__multibet_odd {
      background: var(--oddG) !important;
      color: var(--oddTxt) !important;
      border-radius: var(--oddRadius);
      border: 1px solid var(--oddBorder);
}
#dm-main-container .dm__odd .dm__odd--name {
    color: var(--oddTxt2);
}
#dm-main-container .dm__odd.dm__odd-active{
      background: var(--oddActiveG) !important;
      color: var(--oddActiveTxt) !important;
      border-radius: var(--oddActiveRadius);
}

#dm-main-container .dm__odd.dm__odd-active .dm__odd--name {
    color: var(--oddActiveTxt2);
}
#dm-main-container .dm__homepage__sport_events, 
#dm-main-container .dm__homepage__sport_events_cont {
   background: var(--bodyBg) !important;
}
#dm-main-container .dm__single_game_cont {
     background: var(--eventG) !important;
     color: var(--eventTxt) !important;
}
#dm-main-container .dm__single_game {
      background: var(--eventG) !important;
      color: var(--eventTxt) !important;
}
#dm-main-container .dm__single_game__link,
#dm-main-container .dm__single_game__link .dm__scores {
      color: var(--eventTxt) !important;
}

#dm-main-container .dm__h2h,
#dm-main-container .dm--tv,
#dm-main-container .dm__time,
#dm-main-container .dm__more {
    color: var(--eventTxt2) !important;
}
#dm-main-container .dm__font_cup {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__font-fav {
    color:  var(--menu_3Txt) !important;
}
#dm-main-container .dm__font-fav.dm__favorite-added {
    color: var(--accentBg) !important;
}

/*Live*/
#dm-main-container .dm__custom_select__wrapper--live {
    background-color: var(--collapseBg) !important;
    color: var(--collapseTxt2) !important;
}
#dm-main-container .dm__custom_select__wrapper--live .dm__font_arrows {
    color: var(--collapseTxt2) !important;
}
#dm-main-container .dm__radio-slider {
    background-color: var(--collapseTxt2) !important;
}
#dm-main-container .dm__radio-slider:after {
    background-color: var(--collapseTxt) !important;
}
#dm-main-container .dm__radio-slider-cont .dm__radio-hide:checked + .dm__radio-slider:after {
    background-color: var(--collapseAccent) !important;
}
#dm-main-container .dm__live_game_notice {
    background-color: var(--bodyBg) !important;
    color: var(--bodyTxt2) !important;
}
#dm-main-container .dm__custom_select__button {
    background-color: var(--dominantBg2) !important;
    color: var(--dominantTxt) !important;
}

#dm-main-container .dm__tabs_container, 
#dm-main-container .dm--tabs-event.dm__market_collapser {
    background: var(--tabG) !important;
    border-bottom-color: var(--tabActiveBg) !important;
}
#dm-main-container .dm__tabs_container .dm__tabs__item {
    color: var(--tabTxt2) !important;
    background: var(--tabG) !important;
}
#dm-main-container .dm__tabs_container .dm__tabs__item.dm__tabs__item-active {
    background: var(--tabActiveG) !important;
    color: var(--tabActiveTxt) !important;
}
#dm-main-container .dm__tabs_container .dm__tabs__item.dm__tabs__item-active .dm-count-bubble {
    background: var(--accentG) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm--tabs-event.dm__market_collapser .dm__font_arrows {
    color: var(--tabTxt2) !important;
}
#dm-main-container .dm__image_header .dm--color-akcent {
    color: var(--accentBg) !important
}
#dm-main-container .dm__image_header-devider {
    border-color: var(--accentBg) !important
}
#dm-main-container .dm__image_header .dm__image_header_comments_cont .dm--akcented {
    color: var(--accentBg) !important
}
#dm-main-container .dm__image_header__score .dm--akcented {
    color: var(--accentBg) !important
}
#dm-main-container .dm__market{
    background-color: var(--bodyBg) !important;
}

#dm-main-container .dm__market_collapser {
    background: var(--marketHeaderG) !important;
    color: var(--marketHeaderTxt) !important;
    margin-bottom: 0 !important;
    border-bottom: 1px solid var(--marketHeaderBorder) !important;
}
#dm-main-container .dm__market_collapser .dm__font-fav{
    color: var(--marketHeaderTxt2) !important;
}
#dm-main-container .dm__market_collapser .dm__font-fav.dm__favorite-added{
    color: var(--marketHeaderAccent) !important;
}

#dm-main-container .dm__odd-grid{
    background-color:  var(--eventBg) !important;
    border-color:  var(--eventBg) !important;
}
#dm-main-container .dm__championship__header {
    background-color: var(--menu_1Bg) !important;
    color: var(--menu_1Txt2) !important;
}
#dm-main-container .dm__go_back {
    fill: var(--menu_1Txt2) !important;
}
#dm-main-container .dm__event_row-championships {
    background: var(--menu_1G) !important;
    color: var(--menu_1Txt) !important;
}
#dm-main-container .dm__event_row-championships .dm__font_cup {
    color: var(--menu_1Accent) !important;
}
#dm-main-container .dm__event_row-championships .dm__event_row_c {
    color: var(--menu_1Txt2) !important;
}
#dm-main-container .dm__event_row-flags {
    background: var(--menu_2G) !important;
    color: var(--menu_2Txt) !important;
}
#dm-main-container .dm__event_row-flags .dm__ico_arrow {
     color: var(--menu_2Txt2) !important;
}
#dm-main-container .dm__event_row-flags-sub {
    background: var(--menu_3G) !important;
    color: var(--menu_3Txt) !important;
}
#dm-main-container .dm__event_row-flags-sub .dm__font-fav.dm__favorite-added {
    color: var(--menu_3Accent) !important;
}
#dm-main-container .dm__event_row-flags-sub .dm__event_row_c {
    color: var(--menu_3Txt2) !important;
}
#dm-main-container .dm__popup-bg {
    background-color: var(--dominantBg) !important;
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__popup-header {
    background-color: var(--dominantBg2) !important;
    color: var(--dominantTxt) !important;
}
#dm-main-container .dm--input,
#dm-main-container .dm--input-calendar input,
#dm-main-container .dm--input-imit, 
#dm-main-container .dm__keyboard_trigger {
    background: var(--inputG) !important;
    color: var(--inputTxt) !important;
    border-radius: var(--inputRadius) !important;
    border: 1px solid var(--inputBorder) !important;
}
#dm-main-container .dm--input::placeholder,
#dm-main-container .dm--input-calendar input::placeholder {
    color: var(--inputTxt2) !important;
}
#dm-main-container .dm--input-select_wrapper::after,
#dm-main-container .dm--input-calendar:after,
#dm-main-container .dm__input_wrapper .dm__input_ico {
    border-top-color: var(--inputTxt) !important;
}

/* Betslip */
#dm-main-container .dm__betslip_btn {
    background-color: #fdfcfc; /* static */
    color: dimgray; /* static */
    border-right-color: var(--accentBg) !important;
}
#dm-main-container .dm__betslip_btn__count {
    background-color: var(--accentBg) !important;
    border-color: #fff; /* static */
    color:  var(--accentTxt) !important;
}
#dm-main-container .dm__betslip_btn__odds .dm__total_odds {
    color: #333; /* static */
}
#dm-main-container .dm__betslip__bet {
    background-color: var(--betSlipStakeBg) !important;
}
#dm-main-container .dm__betslip__bet__name .dm__tn {
    color: var(--betSlipStakeTxt) !important;
}
#dm-main-container .dm__betslip__bet__remove {
    color: var(--betSlipStakeTxt2) !important;
}
#dm-main-container .dm__betslip__stake_name {
    color: var(--betSlipStakeTxt2) !important;
}
#dm-main-container .dm__betslip_tour {
    background-color: var(--accentBg) !important;
    color: var(--accentBg) !important
}
#dm-main-container .dm__betslip__bet__factor .dm__bf {
    color: var(--accentBg) !important
}
#dm-main-container .dm__betslip_stake_trigger_panel {
    background-color: var(--headerBg) !important;
    color: var(--headerTxt2) !important;
}
#dm-main-container .dm__betslip_stake_trigger_text .dm__dtt__number {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__btn--betslip {
    background-color: var(--betSlipButtonBg) !important;
    color: var(--betSlipButtonTxt) !important;
}
#dm-main-container .dm--possible-winning-count {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__btn--keyboard {
    background-color: var(--betSlipButtonBg) !important;
    color: var(--betSlipButtonTxt) !important;
}
#dm-main-container .dm--keyboard--betslip .dm__keyboard .dm__keyboard__row .dm__btn1 {
    border-color: var(--dominantBg) !important;
}
#dm-main-container .dm__system_calc__variant_number {
    color: var(--dominantTxt) !important;
}
#dm-main-container .dm__system_calc__footer-item {
    background-color: var(--dominantBg2) !important;
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__system_calc__footer-item .dm-table-r {
        color: var(--dominantTxt) !important;
}
#dm-main-container .dm__system_calc__footer-item .dm-table-r.dm--akcent {
    color: var(--accentBg) !important
}
#dm-main-container .dm__betslip--single {
    background: var(--eventG) !important;
    color: var(--eventTxt) !important;
}
#dm-main-container .dm__issue_cont {
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__mybets-res-header {
    background-color: var(--headerBg) !important;
    border-bottom-color: var(--accentBg) !important;
    color:  var(--headerTxt2) !important;
}
#dm-main-container .dm__mybets-res-header .dm-table-l {
    color: var(--accentBg) !important
}
#dm-main-container .dm__mybets__item {
    background-color: var(--dominantBg) !important;
}
#dm-main-container .dm__mybets__item .dm__btn--secundary {
    background: var(--inputG) !important;
    color: var(--inputTxt) !important;
}
#dm-main-container .dm__mybets__button_cont .dm__btn--confirm{
    background: var(--accentBg2) !important;
    color: var(--accentTxt) !important;
}

#dm-main-container .dm__mybets-res-row, 
#dm-main-container .dm__info-row {
    background-color: var(--bodyBg) !important;
    color:  var(--bodyTxt2) !important;
}
#dm-main-container .dm__mybets-res-row .dm-table-r, 
#dm-main-container .dm__info-row--right {
    color:  var(--bodyTxt) !important;
}
#dm-main-container .dm__mybets-res-row .dm-table-r.dm--akcent {
    color: var(--accentBg) !important
}
#dm-main-container .dm__mybets_game__info {
     background: var(--eventG) !important;
     color: var(--eventTxt) !important;
}
#dm-main-container .dm__mybets_game__info .dm--akcented {
    color: var(--accentBg) !important
}
#dm-main-container .dm__mybets_game__info i {
    color: var(--eventTxt) !important;
}
#dm-main-container .dm__mybets_game__info .dm__result_more__score {
      color: var(--eventTxt) !important;
}
#dm-main-container .dm__mybets_game__team {
      color: var(--eventTxt) !important;
}
#dm-main-container .dm__mybets_game__date {
      color: var(--eventTxt2) !important;
}
#dm-main-container .dm__mybets__more {
    color: var(--dominantTxt2) !important;
}
#dm-main-container .dm__mybets__more .dm--svg-icon {
    fill: var(--dominantTxt2) !important;
}
#dm-main-container .dm__btn--body {
    background: var(--accentG) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__btn--body a {
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__btn--history {
    background-color: var(--accentBg2) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__btn-bet {
    background-color: var(--accentBg) !important;
     color: var(--accentTxt) !important;
}
#dm-main-container .dm__btn--secundary {
    background-color: var(--bodyBg) !important;
    color: var(--bodyTxt2) !important;
}
#dm-main-container .dm__btn--confirm {
    background-color: var(--accentBg) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__btn--cancel {
    background-color: #d60000 !important; /* static */
    color: #fff !important; /* static */
}
#dm-main-container .dm__btn--ternary {
    background-color: var(--bodyBg2) !important;
    color: var(--bodyTxt) !important;
}
#dm-main-container .dm__btn--random {
    background-color: #666 !important; /* static */
    color: #ccc !important; /* static */
}
#dm-main-container .dm__btn--footer {
    background-color: #333 !important; /* static */
    color: #ccc !important; /* static */
}
#dm-main-container .dm__btn--footer2 {
    background-color: transparent !important; /* static */
    color: #ccc !important; /* static */
    border: 1px solid #333 !important; /* static */
}

#dm-main-container .dm__calendar-row {
     background: var(--eventBg) !important;
      color: var(--eventTxt) !important;
}
#dm-main-container .dm__calendar-row.active {
     background: var(--eventBg2) !important;
}
#dm-main-container .dm__calendar-row > i {
     color: var(--eventTxt) !important;
}
#dm-main-container .dm__calendar-row__champ-name {
     color: var(--eventTxt2) !important;
}
#dm-main-container .dm__calendar__time {
    color: var(--eventAccent) !important
}
#dm-main-container .dm__refresh .dm__font:after, #dm-main-container .dm__filter_btn {
    background-color: var(--accentBg) !important;
    fill:  var(--accentTxt) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__result_more_item p:nth-child(odd) {
    background-color: var(--eventBg) !important;
}
#dm-main-container .dm__tournament-bg {
    background-color: var(--bodyBg) !important;
}
#dm-main-container .dm__promo_logo {
    color: var(--accentBg) !important;
}
#dm-main-container .dm_collapser_with_text {
    background-color:  var(--menu_1Bg) !important;
    color: var(--menu_1Txt2) !important;
}
#dm-main-container .dm_collapser_with_text svg {
    fill: var(--menu_1Txt2) !important;
}
#dm-main-container .dm_collapser_with_text_header {
     background-color: var(--bodyBg) !important;
     color:  var(--bodyTxt2) !important;
}
#dm-main-container .dm__tournament-prize {
    background-color: var(--accentBg) !important;
    color: var(--accentTxt) !important;
}
#dm-main-container .dm__multibet_bonus_count {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__multibet_total_container {
    background-color: var(--headerBg) !important;
    color: var(--headerTxt) !important;
}
#dm-main-container .dm__multibet_total_factor {
    color: var(--accentBg) !important;
}
#dm-main-container .dm__multibet_btn {
    background: var(--buttonG) !important;
    color: var(--buttonTxt) !important;
}
#dm-main-container .dm__single_game_ico {
    color: var(--eventTxt) !important;
}
#dm-main-container .dm__active-serve-icon > span{
    background: var(--accentBg) !important;
}
#dm-main-container .dm__search {
    background-color: var(--dominantBg) !important;
    color: var(--dominantTxt2) !important;
}
.dm__secondary-menu{
    background-color: var(--bodyBg2) !important;
}
.dm__secondary-menu ul li a{
    background: var(--bodyBg) !important;
    color: var(--bodyTxt) !important;
}
#dm-main-container .dm__live_event .dm--tabs-live{
    margin-top: 4px;
    background-color: var(--bodyBg) !important;
}

/*border changes*/
#dm-main-container .dm__single_game_cont{
    margin-bottom: 0;
}
#dm-main-container .dm__single_game_cont:not(:last-child){
    border-bottom: 1px solid var(--eventBorder);
}
#dm-main-container .dm__homepage__sport_tournament_heading{
   margin: 0;
   border-bottom: 1px solid var(--subHeaderBorder);
   border-top: 1px solid var(--subHeaderBorder);
}
#dm-main-container .dm__event_row-championships {
    margin: 0;
    border-bottom: 1px solid var(--menu_1Border);
}
#dm-main-container .dm__event_row-flags{
    margin: 0;
    border-bottom: 1px solid var(--menu_2Border);
}
#dm-main-container .dm__event_row-flags-sub{
    margin: 0;
    border-bottom: 1px solid var(--menu_3Border);
}
#dm-main-container .dm__btn {
    background: var(--buttonG);
    color: var(--buttonTxt);
    border-radius: var(--buttonRadius) !important;
}
#dm-main-container .dm__tabs__item,
#dm-main-container .dm__slider-container--inline .dm__slider-item {
    border-top-left-radius: var(--tabRadius);
    border-top-right-radius: var(--tabRadius);
}
#dm-main-container .dm__tabs__item.dm__tabs__item-active,
#dm-main-container .dm__slider-container--inline .dm__slider-item.dm__slider-item_active{
    border-top-left-radius: var(--tabActiveRadius);
    border-top-right-radius: var(--tabActiveRadius);
}

/*betslip tabs*/
#dm-main-container .dm__betslip .dm__tabs_container .dm__tabs__item.dm__tabs__item-active {
    background: var(--betSlipTabActiveG) !important;
    color: var(--betSlipTabActiveTxt) !important;
    border-top-left-radius: var(--betSlipTabActiveRadius) !important;
    border-top-right-radius: var(--betSlipTabActiveRadius) !important;
}
#dm-main-container .dm__betslip .dm__tabs_container .dm__tabs__item {
    background: var(--betSlipTabG) !important;
    color: var(--betSlipTabTxt2) !important;
    border-top-left-radius: var(--betSlipTabRadius) !important;
    border-top-right-radius: var(--betSlipTabRadius) !important;
}

/*Live info*/
.lc_wrapper, .lc_wrapper .lc_cship_header,
.lc_root {
    background: var(--dominantBg) !important;
    color: var(--dominantTxt) !important;
}
.lc_wrapper .lc_teamname.text_1,
.lc_wrapper .lc_teams_header_mid.text_2{
    color: var(--dominantTxt) !important;
}
.lc_wrapper .lc_ns.text_2,
.lc_wrapper .lc_ns.text_align_left,
.lc_ruller .lc_ruller_sector{
    color: var(--dominantTxt2) !important;
}
.lc_wrapper .lc_ruller,
.lc_wrapper .lc_ruller .lc_ruller_sector {
    border-color: var(--dominantTxt2) !important;
}
.lc_wrapper .lc_ruller .lc_ruller_line,
.lc_wrapper .lc_ruller .lc_ruller_progress {
    background-color: var(--dominantTxt2) !important;
}
.lc_wrapper .lc_teams_header {
    background: var(--dominantBg2) !important;
    color: var(--dominantTxt) !important;
}
.lc_wrapper .lc_badge.text_akcent {
    background: var(--dominantBg) !important;
    color: var(--accentBg) !important;
}
.lc_root .score {
    background: var(--dominantBg2) !important;
    color: var(--accentBg) !important;
}
.lc_wrapper .lc_info_header.background_1,
.lc_wrapper .lc_field_footer.background_1,
.lc_wrapper .lc_tabs_wrapper.background_1,
.lc_stat_wrapper {
    background: var(--dominantBg) !important;
    color: var(--dominantTxt) !important;
}
.lc_wrapper .lc_btn, 
.lc_wrapper .lc_btn.lc_btn_body {
    background: var(--buttonSecondaryG) !important;
    color: var(--buttonSecondaryTxt) !important;
}
.lc_wrapper .lc_btn.lc_btn_body.active,
.lc_wrapper .lc_btn.lc_btn_body:hover,
.lc_wrapper .lc_btn:hover {
    background: var(--buttonSecondaryBg2) !important;
}
.scout_football .lc_stat_row{
    border-color: var(--bodyBg) !important;
}

.sr-tab.active{
    background: var(--tabActiveG);
    color: var(--tabActiveTxt);
    border-color: var(--tabActiveAccent);
}
.sr-tab.active .sr-tab-badge {
    background: var(--tabActiveAccent);
    color: var(--tabActiveAccentTxt);
}

